HttpRequest::__construct
HttpRequest::getContentType
HttpRequest
PHP Manual

# HttpRequest::enableCookies

(PECL pecl_http >= 1.0.0)

HttpRequest::enableCookies — Enable cookies

### Description

public bool HttpRequest::enableCookies ( void )

Enable automatic sending of received cookies.

> Note:

> Note that custom set cookies will be sent anyway.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

HttpRequest::__construct
HttpRequest::getContentType
HttpRequest
PHP Manual